#Mon Sep 22 10:38:18 PDT 2025
com.example.bottom_navigation_views_template.app-main-48\:/drawable/ic_dashboard_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_dashboard_black_24dp.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/drawable/ic_home_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_home_black_24dp.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/drawable/ic_notifications_black_24dp.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_notifications_black_24dp.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/menu/bottom_nav_menu.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/menu_bottom_nav_menu.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi_ic_launcher_round.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.bottom_navigation_views_template.app-main-48\:/navigation/mobile_navigation.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/navigation_mobile_navigation.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.bottom_navigation_views_template.app-main-48\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.bottom_navigation_views_template.app-mergeDebugResources-45\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.bottom_navigation_views_template.app-mergeDebugResources-45\:/layout/fragment_dashboard.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_dashboard.xml.flat
com.example.bottom_navigation_views_template.app-mergeDebugResources-45\:/layout/fragment_home.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_home.xml.flat
com.example.bottom_navigation_views_template.app-mergeDebugResources-45\:/layout/fragment_notifications.xml=/Users/bhecker/AndroidStudioProjects/Bottom_Navigation_Views_Template/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_fragment_notifications.xml.flat
